Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 Jan 2023 17:26:01 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">I'm sorry to inform you that, your customer service is very bad which I have experienced.<div dir="auto"><br></div>
<div dir="auto">I will share this bad experience to my friends also.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 17 Jan 2023, 6:43 pm firos, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Dear,<div dir="auto"><br></div>
<div dir="auto"> Not yet contacted the delivery team. Please let me know if any additional details needed.</div>
<div dir="auto"><br></div>
<div dir="auto">Firos Babu Poonoth</div>
<div dir="auto">Mob: 0564120246</div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 17 Jan 2023, 2:17 pm Babyshop, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi ​Firos,<br><br>Thank you for reaching out to us with your concern.<br><br>We’re on it - and we’ll do our best to sort this out quickly.<br><br>Feel free to get in touch if you need further assistance.<br><br>Thank You,<br>Babyshop Support Team.</div></div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5596551